package com.rongwei.bscommon.sys.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.rongwei.bsentity.domin.SrmIssuesListDo;
import org.apache.ibatis.annotations.Param;

public interface EmailService extends IService<SrmIssuesListDo> {

    void taskSpaAudit(@Param("id") String id);

    void taskSPATrack();

    void planSaveSendMail(String id);
}
